package de.ivu.elect.business.wahlrechtspruefung.entity;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class PruefkriteriumKategorieInformation implements Serializable {

  private List<String> alleKategorien = new ArrayList<>();

  private List<String> alleUnterkategorien = new ArrayList<>();

  public List<String> getAlleKategorien() {
    return alleKategorien;
  }

  public void setAlleKategorien(List<String> alleKategorien) {
    this.alleKategorien = alleKategorien;
  }

  public List<String> getAlleUnterkategorien() {
    return alleUnterkategorien;
  }

  public void setAlleUnterkategorien(List<String> alleUnterkategorien) {
    this.alleUnterkategorien = alleUnterkategorien;
  }
}
